<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JpbDataSourceConfig">
    <data-source-infos>
      <data-source-info id="eb8a6f9c-c8ff-4224-9875-8dd3cf91a680" persistence-unit-name="jd:jd" />
      <data-source-info id="cc2bffcd-366e-45f1-9199-7c59c6f5def9" persistence-unit-name="jd:entityManagerFactory" />
    </data-source-infos>
  </component>
</project>
